body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 68%;
	color: #333;
	margin: 0;
	padding: 0;
	text-align: center;
}
p {
	font-size: 1em;
	color: #000;
}
a {
	color: #E67300;
	text-decoration: none;
}
h2 {
	font-family: Helvetica;
	font-size: 1.88em;
	text-indent: 2em;
	font-weight: normal;
	line-height: 1.36em;
	letter-spacing: 0.2em;
	color: #222;
}
h3 {
	font-family: Helvetica;
	font-size: 1.4em;
	text-indent: 1em;
	font-weight: normal;
	letter-spacing: 0.2em;
	color: #555;
	margin: 10px 0 0 0;
}
h4 {
	font-weight: normal;
	color: #333;
}
ul {
	line-height: 3em;
}
#maincontainer {
	width: 980px;
	position: relative;
	margin: 0 auto;
	border: 0;
	clear: both;
}
#header {
	width: 980px;
	height: 62px;
	border-bottom: 1px solid #bbb;
	float: left;
}
#header img {
	float: left;
	margin: 22px 0 0 26px;
}
#header ul {
	margin: 0;
	padding: 0;
}
#header ul li {
	float: right;
	list-style-type: none;
	text-align: right;
	line-height: 1em;
	margin: 50px 0 0 0;
	padding: 0 20px 0 40px;
}
#submenubar {
	width: 940px;
	height: 12px;
	margin: 12px 0;
	padding-right: 20px;
	float: right;
	text-align: right;
}
body.service #submenubar {
	width: 820px;
	padding-right: 160px;
}
#ssimagezone {
	position: relative;
	margin: 0 auto;
	width: 980px;
	height: 490px;
	clear: both;
	overflow: hidden;
	text-align: justify;
}
body.service #ssimagezone{
	overflow: visible;
}
#slider {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 8820px;
	height: 490px;
}
#slider ul {
	margin: 0;
	padding: 0;
}
#slider ul li {
	display: block;
	float: left;
	width: 980px;
	height: 490px;
}
#ssimgzone {
	width: 980px;
	height: 490px;
	text-align: center;
	clear: both;
}
#ssimgzone IMG {
	position: relative;
	margin: 0 auto;
	height: 490px;
	text-align: center;
	clear: both;
}
#imagezone {
	float: left;
	padding-left: 50px;
}
.narrowimagezone {
	float: left;
	width: 980px;
	height: 218px;
}
#stage {
	float: left;
	width: 512px;
	height: 512px;
	margin: 0 10px 0px 20px;
	background: url(../images/loading.gif) no-repeat center;
	overflow: hidden;
}
#textfield {
	float: left;
	width: 400px;
	height: 585px;
	padding-left: 30px;
	font-size: 1.18em;
	line-height: 1.75em;
	text-align: justify;
	letter-spacing: 0.1em;
}
#textfield a {
	color: #555;
	text-decoration: underline;
}
.cptext {
	float: left;
	width: 210px;
	padding: 0 15px;
	font-size: 1.09em;
	line-height: 1.75em;
	text-align: justify;
}
.cptext p {
	color: #666;
}
#textcolumn {
	float: left;
	height: 367px;
	margin-left: 180px;
	font-size: 1.09em;
	line-height: 1.75em;
	text-align: justify;
	letter-spacing: 0.1em;
}

#textcolumn a{
	color: #333;
	text-decoration: none;
}
#subcontainer {
	float: left;
	width: 980px;
	height: 65px;
	margin: 30px 1px 0;
}
#dots {
	float: left;
	width: 590px;
	padding-left: 340px;
}
#gallerypdots {
	float: left;
	width: 150px;
	padding-left: 440px;
}
.pgdot {
	float: left;
	margin: 0px 5px;
	width: 16px;
	height: 16px;
	cursor: pointer;
	background: url(../images/arrow_dots.png) no-repeat -31px -26px;
}
.sel {
	float: left;
	margin: 0px 5px;
	width: 16px;
	height: 16px;
	background: url(../images/arrow_dots.png) no-repeat -31px -2px;
}
#leftarrow {
	background: url(../images/arrow_dots.png) no-repeat -3px -3px;
	width: 16px;
	height: 16px;
	float: left;
	cursor: pointer;
}
#rightarrow {
	float: right;
	background: url(../images/arrow_dots.png) no-repeat -3px -27px;
	width: 16px;
	height: 16px;
	cursor: pointer;
}
#pagedots {
	float: left;
	width: 980px;
	height: 22px;
	margin: 8px 0 0px;
}
#pagedots1 {
	float: left;
	width: 390px;
	height: 30px;
	text-align: center;
	font-size: 1.75em;
}
#pagedots a {
	color: #CCCCCC;
}
.thumbnail {
	float: left;
	width: 98px;
	height: 49px;
	margin: 0 5px 16px 5px;
}
#thumbnailcontainer {
	float: right;
	width: 400px;
	margin: 0 12px;
}
.rotatethumbnail {
	float: left;
	width: 100px;
	height: 100px;
	margin: 0 13px 30px 13px;
	cursor: pointer;
}
.tn {
	border: 1px solid #CCCCCC;
}
#infocontent {
	float: left;
	width: 480px;
	margin: 20px 16px;
	font-size: 1.2em;
	line-height: 1.5em;
	text-align: justify;
}
#infocontent p{
	padding: 10px 20px 0px;
	color: #333;
}
#threesixtyinfo {
	float: left;
	height: 23px;
	width: 20px;
	margin: 45px 0 5px 270px;
}
#end {
	float: left;
	width: 4px;
	height: 65px;
}
#footer {
	float: left;
	clear: both;
	width: 980px;
	height: 12px;
	padding-top: 7px;
	border-top: 1px solid #bbb;
	text-align: center;
}
#topo_root {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #ccc;
	width: 100px;
	height: 20px;
	position: relative;
	margin: 0 auto;
	text-align: center;
	padding: 5px;
}
.topo_col {
	width: 225px;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}
.topo_subcol {
	width: 490px;
	float: left;
	margin-left: 358px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}
.topo_subcol1 {
	width: 143px;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}
.topo_item {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #ccc;
	text-align: center;
	padding: 6px;
}
.notepad {
	position: relative;
	margin: 50px auto;
	width: 750px;
	font-size: 1.18em;
	line-height: 1.75em;
	text-align: justify;
	letter-spacing: 0.1em;
}
